<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>$keywords_array[k_title]</title>
<meta name="keywords" content="$keywords_array[k_keywords]" />
<meta name="description" content="$keywords_array[k_description]" />

<link href="{$BASE_V}style.css" rel="stylesheet" type="text/css" />
<script language="javascript">var webpath="{$BASE}";</script>
<script type="text/javascript" src="{$BASE}js/calendar/jquery.min.js"></script>
<script type="text/javascript" src="{$BASE}js/zhuna-js/jquery.nyroModal-1.6.2.pack.js"></script>
<script type="text/javascript" src="{$Order_api}room.utf8.js"></script>
<link href="{$Order_api}/room.utf8.css" rel="stylesheet" type="text/css" />
</head>
<body>
<!--{template inc/top}-->
<div id="container">
<!--{template inc/header}-->
  <div id="nav_son"><span><a href="{PHP_SELF}?m=member" class="cxdd">查询我的订单状态</a></span>当前位置：<a href="/">首页</a> >&nbsp;<a href="{PHP_SELF}?m=allcity">全国酒店</a> > <a href="{PHP_SELF}?m=city&cityid=$info[CityID]">$info[CityName]酒店</a> >&nbsp;<a href="{PHP_SELF}?m=hotellist&cityid=$info[CityID]&rank=${common::hotelranknamenum($info[star])}">{$info[CityName]}${common::hotelrankname($info[star])}酒店</a>>&nbsp;$info[HotelName]</div>

<div id="mainContent">
  <div id="main">
      <!--{template inc/hotel_baseinfo}--> 
      
      <div class="info_box">
        <div class="list_tab">
          <ul>
          <li><a id="info_current">酒店介绍</a></li>

            <li><a>酒店图片</a></li>
            <li><a>客人点评</a></li>
            <li><a>交通地图</a></li>
            <li><a>酒店问答</a></li>
            <li><a>周边酒店</a></li>
          </ul>

        </div>
        <div class="info_jj">
          <p>$content</p>
          
          <dl>
            <dt>交通距离</dt>

            <dd>${echo str_replace('<br/><br/>', '<br/>' ,$info[Traffic_zhinan])}</dd>
          </dl>
          
          {if $info[Service]<>""}
          <dl>
            <dt>服务设施</dt>
            <dd>${hotelinfo::Select_Info($info[Service])}</dd>
          </dl>
          {/if}
          
          {if $info[Canyin]<>""}          
          <dl>
            <dt>餐饮服务</dt>
            <dd>${hotelinfo::Select_Info($info[Canyin])}</dd>
          </dl>
		  {/if}
          
          {if $info[Card]<>""}            
          <dl>
            <dt>支持卡类</dt>
            <dd>${hotelinfo::Select_Info($info[Card])}</dd>
          </dl>
		  {/if}
          
          {if $info[Traffic]<>""}             
          <dl>
            <dt>位置距离</dt>
            <dd>${hotelinfo::Select_Info($info[Traffic])}</dd>
          </dl>
		  {/if}          
          
          <dl>
            <dt>附加选择</dt>
            <dd>				
              {if $info[BedPrice]<>''}加床价：$info[BedPrice]　{/if}{if $info[ZaocanPrice]<>''}早餐：$info[ZaocanPrice]{/if}
            </dd>
          </dl>
          
        </div>
      </div>
      <div class="info_box">
        <h2><span><a href="{PHP_SELF}?m=hotelpicture&hotel_id=$info[hotel_id]">更多</a></span>$info[HotelName]酒店图片</h2>
        <div class="info_pic showbox">
          <ul>
		  <!--{model:hotelinfo hpicshow($info[Hotelpictures]) return=pic_array}-->          
          <!--{loop $pic_array $v}-->
            <li><a href='{$picurl}{$v[pic_url]}' title='$v[pic_name]' rel="gal"><img alt="$v[pic_name]" src='{$picurl}{$v[pic_thumb_url]}' border='0' height="120" width="160"/>$v[pic_name]</a></li>
          <!--{/loop}-->
          </ul>
        </div>

      </div>
      <div class="info_box">
        <h2><span><a href="{PHP_SELF}?m=hotelcomment&hotel_id=$info[hotel_id]">更多</a></span>$info[HotelName]客人评价</h2>
        <div class="ib_con">
        	<div id="comment_limit_body">
            <img align="absmiddle" src="{$BASE}js/loading.gif"/>"{$info[HotelName]}"客人评价正在努力加载中...
            </div>
        </div>
      </div>
      <div class="info_box">
        <h2><span><a href="{PHP_SELF}?m=hotelmap&hotel_id=$info[hotel_id]">更多</a></span>$info[HotelName]酒店地图</h2>
        <div class="ib_con">
          <div class="info_index_map">
            <div id="DP_Map_Show" style="width:450px; height:350px;border:0px #CCC solid;"></div>
          </div>

          <div class="info_index_list">
            <ul>
            <!--{model:hotelinfo getNearbyHotels($info['NearbyHotels'], 10) return=nearbyHotels_ary}-->
            <!--{loop $nearbyHotels_ary[rs] $k $v}-->
	            <li rel="$v[hotel_id]"><span>$nearbyHotels_ary[NearbyHotels_array_key][$v[hotel_id]]公里</span><a href='{PHP_SELF}?m=hotelinfo&hotel_id=$v[hotel_id]' title='$v[hotelname]'>$v[hotelname]</a></li>
            <!--{/loop}-->
            </ul>

          </div>
          <div class="clearfloat"></div>
        </div>
      </div>
      <div class="info_box">
        <h2><span><a href="{PHP_SELF}?m=hotelquestion&hotel_id=$info[hotel_id]">更多</a></span>$info[HotelName]客人提问</h2>
        <div class="ib_con">
        	<div id="question_limit_body">
            <img align="absmiddle" src="{$BASE}js/loading.gif"/>"{$info[HotelName]}"酒店问答正在努力加载中...
            </div>
          <table border="0" cellspacing="0" cellpadding="4" width="100%">
            <form id="form1" name="form1" method="post" action="http://union.zhuna.cn/api/gbk/QuestionSave.asp" target="_top" accept-charset="gbk">

              <tr>
                <td style=" font-size:14px;"><strong>我要向{$info[HotelName]}提问：</strong></td>
              </tr>
              <tr>
                <td style="color:#999">例如：这家酒店大床房有窗户吗？ 押金是多少？</td>
              </tr>

              <tr>
                <td width="464" valign="top"><textarea name="Content" id="Content" style="width:98%;height:120px;"></textarea></td>
              </tr>
              <tr>
                <td style="color:#666;">正常工作日9:00－18:00，您的提问会得到及时回答；其它时段可能需等待较长时间</td>
              </tr>
              <tr>
                <input name="HotelName" type="hidden" value="$info[HotelName]" />

                <input name="hotelid" type="hidden" value="$info[hotel_id]" />
                <input name="agent_id" type="hidden" value="$agent_id" />
                <input name="agent_md" type="hidden" value="$agent_md" />
                <td><input name="button" id="button" type="submit" class="btn05" value="提交问题" /></td>
              </tr>
            </form>
          </table>
        </div>
      </div>

      <div class="info_box">
        <h2><span><a href="{PHP_SELF}?m=hotelnearby&hotel_id=$info[hotel_id]">更多</a></span>{$info[HotelName]}附近其它酒店</h2>
        <div class="info_pic">
          <ul>
          <!--{model:hotelinfo getNearbyHotels($info['NearbyHotels'], 4, 'limit') return=nearbyHotels_ary_b}-->          
          <!--{loop $nearbyHotels_ary_b[rs] $k $v}-->
            <li><a href='{PHP_SELF}?m=hotelinfo&hotel_id=$v[hotel_id]' title='$v[hotelname]'><img alt="$v[hotelname]" src='$v[picture]' border='0' width="160px" height="120px"/>
$v[hotelname_strlen]
</a>相距：$v[juli]公里<br><em>$v[min_price]元起订</em></li>
		  <!--{/loop}-->
          </ul>

        </div>
      </div>
    </div>        
  </div>
  
  <div id="side">
    <!--{template inc/search}-->
    <!--{template inc/cbd}-->
    <!--{template inc/lable}-->        
    <!--{template inc/lable_class}-->       
	<!--{template inc/hotel_cookes}-->        
  </div>
  <div class="clearfloat"></div>
  
<script  language="javascript" >loadPrice('$info[hotel_id]','$sk_array[tm1]','$sk_array[tm2]');</script>
<script type="text/javascript">
j.include("{$BASE}js/calendar/Date.js","{$BASE}js/calendar/calendar.js","{$BASE}js/calendar/citys.js","{$BASE}js/calendar/city_menu.js","{$BASE}js/zhuna-js/mapbar31.2.js");
j.includecss("{$BASE}js/calendar/city_menu.css","{$BASE}js/zhuna-js/nyroModal.css");
$(function(){$('.info_pic.showbox a').nyroModal({bgColor: '#D5E6ED'});
initMap();
var len  = $("#numeric > li").length;var index = 0;
var interval = setInterval(function(){rotatorimg(index,400,210);index++;if(index==len){index=0;}},5000);
$("#numeric li").mouseover(function(){index= $("#numeric li").index(this);rotatorimg(index,400,210);});	
//alert(ZNDate.getDateTip(ZNDate.format(ZNDate.plus(ZNDate.today(),3))));
$(".info_index_list ul li").each(function(i,a){var ia=i+1;$(this).mouseover(function(a){showhotel($(this).attr("rel"),ia);$(this).css({backgroundImage:"url({$BASE_V}images/icon4.gif) no-repeat scroll 3px 11px transparent",backgroundColor:"#eee"}).siblings().css({backgroundColor:"#fff",backgroundImage:"url({$BASE_V}images/icon4.gif) no-repeat scroll 3px 11px transparent"});})});

});
$(".list_tab ul li").click(function(){rollto($(this).find("a").html());});
$("#info_top_con ul").find("li:eq(1) span").each(function(){if(!!$(this).html())$(this).addClass("yx").css({"background-color":""+("#"+rancolor())+""}).mouseover(function(){$(this).css({"background-color":"#1F78D0"})}).mouseout(function(){$(this).css({"background-color":"#"+rancolor()})})});
function rollto(v){
this.roll=function(s){$('html').animate({scrollTop:$(".info_box").eq(s).offset().top},'fast');$('body').animate({scrollTop:$(".info_box").eq(s).offset().top},'fast');}
switch(v){
case "酒店介绍":this.roll(0);break;
case "酒店图片":this.roll(1);break;
case "客人点评":this.roll(2);break;
case "交通地图":this.roll(3);break;
case "酒店问答":this.roll(4);break;
case "周边酒店":this.roll(5);break;}
}

var maplet = null,mData=[{$nearbyHotels_ary[jsItem]}],mks=new Array(),polyline;
function initMap(){
	maplet = new Maplet("DP_Map_Show");
	maplet.centerAndZoom(new MPoint('北京市'),8);
	maplet.addControl(new MStandardControl());
	maplet.showOverview(false);	
	var mk=new MMarker(   
				new MPoint("$info[MapPoint]"),   
				new MIcon("{$BASE_V}images/0.gif",34,36), 
				null,
				new MLabel("$info[HotelName]",10,-8,80)
			);
	maplet.addOverlay(mk);
	mks.push(mk)
	for(var i=0;i<mData.length;i++){
		var mk=new MMarker(   
				new MPoint(mData[i][3]),   
				new MIcon("{$BASE_V}images/No/"+(i+1)+".gif",17,22),   

				new MInfoWindow(mData[i][1],'<img src="'+mData[i][2]+'" width="86" height="68" align="left" style="margin:5px;">名称：'+mData[i][1].substring(0,12)+'<br>价格：最低'+mData[i][5]+'元起订<br>地址：'+mData[i][4].substring(0,25)+'<br><a href="{PHP_SELF}?m=hotelinfo&hotel_id='+mData[i][0]+'" target="_blank">了解酒店详情>></a>'),
				
				null); 
		maplet.setIwStdSize(300,150); 
		maplet.addOverlay(mk);
		mks.push(mk);
	}
	maplet.setAutoZoom();
};
function showhotel(id,i){
	maplet.removeOverlay(polyline); 
	mks[i].openInfoWindow();
	for(var i=0;i<mData.length;i++){
		if(mData[i][0]==id){
			    var brush = new MBrush("blue");brush.stroke = 15;brush.overlap.enable = true;   
				polyline = new MPolyline([new MPoint("$info[MapPoint]"),new MPoint(mData[i][3])],brush);
				polyline.setEditable(true);
				maplet.addOverlay(polyline); 
				mks.push(polyline);
				maplet.setAutoZoom();
		}
	}
}
</script>  
<!--{template inc/footer}-->    
</div>
<form action="{PHP_SELF}" method="get" target="_blank" name="doBook" id="doBook">
  <input name="m" type="hidden" value="ebook"/>
  <input name="hid" type="hidden"/>
  <input name="rid" type="hidden" />
  <input name="pid" type="hidden" />
  <input name="tm1" type="hidden" value="$sk_array[tm1]" />
  <input name="tm2" type="hidden" value="$sk_array[tm2]" />
</form>
</body>
</html>
<script type="text/javascript">
$(function(){
	getQuestionLimit($info[hotel_id], 3);
	getCommentLimit($info[hotel_id], 3);	
});

function getQuestionLimit(hotel_id,limit){
	var string = '';
	var url = "hotel_id="+hotel_id+"&limit="+limit;
	$.post("{PHP_SELF}?m=hotelinfo.getQuestionLimit&"+url,
		function(data){
			var obj=eval("("+data+")");//转换为json对象
			var nofind = obj.nofind;
			var rs = obj.rs;
			$.each(rs,function(j, n){
				var yonghu = n.yonghu;
				var addtime = n.addtime;
				var question = n.question;
				var answer = n.answer;				
				string += '<dl><dt>'+yonghu+' 于 '+addtime+' 提问说：</dt><dd class="info_ask_row">'+question+'</dd><dd>回答：'+answer+'</dd></dl>';
			});
			string += nofind;	
			$('#question_limit_body').html(string);
	});	
}

function getCommentLimit(hotel_id,limit){
	var string = '';
	var url = "hotel_id="+hotel_id+"&limit="+limit;
	$.post("{PHP_SELF}?m=hotelinfo.getCommentLimit&"+url,
		function(data){
			var obj=eval("("+data+")");//转换为json对象
			var nofind = obj.nofind;
			var rs = obj.rs;
			$.each(rs,function(j, n){
				var yonghu = n.yonghu;
				var addtime = n.addtime;
				var content = n.content;		
				string += '<dl><dt>'+yonghu+' 于 '+addtime+' 评价说：</dt><dd>'+content+'</dd></dl>';
			});
			string += nofind;	
			$('#comment_limit_body').html(string);
	});	
}
</script>